﻿@model ProyectoProgra.Models.Promociones

@{
    ViewBag.Title = "Create";
}
<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>


<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">Registrar Promociones</font></h2>

            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()

                <div class="form-horizontal">
                    <h4><font color="black">PROMOCIONES</font></h4>
                    <hr />
                    @Html.ValidationSummary(true)

                    <div class="form-group">
                        @Html.LabelFor(model => model.Nombre, new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            @Html.EditorFor(model => model.Nombre)
                            @Html.ValidationMessageFor(model => model.Nombre)
                        </div>
                    </div>

                    <div class="form-group">
                        @Html.LabelFor(model => model.Descripcion, new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            @Html.EditorFor(model => model.Descripcion)
                            @Html.ValidationMessageFor(model => model.Descripcion)
                        </div>
                    </div>
                    <br />
                    <div class="form-group">
                        <div class="col-md-offset-2 col-md-10">
                            <input type="submit" value="REGISTRAR" class="button-1" />
                        </div>
                    </div>
                </div>
            }
            <br />
            <div>
                &nbsp;&nbsp; @Html.ActionLink("VOLVER A LA LISTA", "Index")
          </div>
       </div>
     </div>
  </section>
